#content #supernews
	{
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	}
/*This creates the border */
#content #supernews div
	{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:url(/images/aught5/shapes/news_bg_pix.gif) repeat-x top left #e9fbec;
	}
#content #supernews div div
	{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:url(/images/aught5/shapes/news_bg_pix.gif) repeat-y top right;
	}
#content #supernews div div div
	{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:url(/images/aught5/shapes/news_bg_pix.gif) repeat-x bottom left;
	}
#content #supernews div div div div
	{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:url(/images/aught5/shapes/news_bg_pix.gif) repeat-y top left;
	}

#content #supernews div div div div
	{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:url(/images/aught5/shapes/news_bg_pix.gif) repeat-y top left;
	}
/*This adds the rounded corners*/
#content #supernews div div div div div
	{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:url(/images/aught5/shapes/news_bg_tl.gif) no-repeat top left;
	}
#content #supernews div div div div div div
	{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:url(/images/aught5/shapes/news_bg_tr.gif) no-repeat top right;
	}
#content #supernews div div div div div div div
	{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:url(/images/aught5/shapes/news_bg_br.gif) no-repeat bottom right;
	}
#content #supernews div div div div div div div div
	{
	background:url(/images/aught5/shapes/news_bg_bl.gif) no-repeat bottom left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}
#content #supernews div div div div div div div div div
	{
	padding:10px 10px 10px 10px;
	margin:0px 0px 0px 0px;
	}

#content #supernews h2	{margin:0; font-weight:bold; font-family:georgia, serif; font-size:13px;}
#content #supernews p	{font-family:verdana, sans-serif; font-size:12px;}


#content #news
	{
	padding:0px 0px 0px 0px;
	margin:0px 0px 5px 0px;
	}
#content #news h2
	{
	font-family:verdana, sans-serif;
	font-size:11px;
	margin:15px 0px 0px 0px;
	border-bottom:solid 1px #eeeeee;
	padding-left:0px;
	margin-bottom:5px;
	color:#ee6600;
	text-transform:uppercase;
	}
#content #news h3
	{
	font-family:georgia, arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	margin:0;
	margin-top:10px;
	margin-bottom:2px;
	color:#666666;
	margin-left:10px;
	}
#content #news p
	{
	font-size:12px;
	margin:0px 0px 0px 10px;
	color:#666666;
	line-height: 18px;
	}

#content #news a		{color:#333333; text-decoration:none;}
#content #news a:visited	{color:#52188c; text-decoration:none;}
#content #news a:link		{color:#333333; text-decoration:none;}
#content #news a:hover, #content #news a:focus		{color:#0000ef; text-decoration:underline;}
#content #news a:active		{color:#ff0000; text-decoration:none;}


#breadcrumbs{
display:none;
margin:0px;
padding:0px;
}
#mainnavigation{
	clear:both;
}

#features ul{
height:300px;
overflow-y:scroll;
}


#twitter_widget {
    /*background: url("/images/aught5/shapes/pod_bottom_lightgrey_198x13.png") no-repeat scroll left bottom #EEEEEE;*/
	background-color:#fff;
    margin:8px 0px 0px;
    padding: 0 0 13px;
    width: 198px;
}
#twitter_widget #twitter_widget_footer{
height:20px;
border: 1px solid #999999;
border-radius:0px 0px 8px 8px;
}
#twitter_widget h2 {
    background: url("/images/aught5/shapes/pod_top_steelblue_198x19.png") no-repeat scroll left top #8C9FD7;
    border-bottom: 1px solid #999999;
    color: #FFFFFF;
    font-family: verdana,arial,sans-serif;
    font-size: 14px;
    height: 19px;
    line-height: 19px;
    margin: 0;
    padding: 0 0 0 3px;
}
#twitter_widget h2 a, #twitter_widget h2 a:link, #twitter_widget h2 a:visited{
    color: #FFFFFF;
    font-size: 14px;
	text-decoration:none;
    float: right;
    padding-right: 5px;
}
#twitter_widget h2 a:hover, #twitter_widget h2 a:focus, #twitter_widget h2 a:active{
	text-decoration:underline;
}
#twitter_widget #twitter_update_list{
padding:0px 0px 10px 0px;
margin:0px;
border-left: 1px solid #999999;
border-right: 1px solid #999999;
max-height:400px;
overflow-y:scroll;
}
#twitter_widget #twitter_update_list li {
    border-bottom: 1px solid #E8E8E8;
    font-family:arial,sans-serif;
    font-size: 13px;
    list-style: none outside none;
    margin: 0px;
    padding: 5px 3px 5px 5px;
	color:#333333;
	line-height: 1.4em;
}
#twitter_widget #twitter_update_list li:last-child {
    border-bottom: 0px solid #999999;
}
#twitter_widget #twitter_update_list li a {
    background: none;
    border-top: 0px solid #F1F8FF;
    color: #025E80; /*#0F3F6F;*/
    display: inline;
    font-family: trebuchet ms,arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
	white-space:nowrap;
}
#twitter_widget #twitter_update_list li a:hover, #twitter_widget #twitter_update_list li a:focus, #twitter_widget #twitter_update_list li a:active {
color: #31353d;
text-decoration:underline;
}
#twitter_widget p#follow_link{
font-family:arial,sans-serif;
margin:0px;
padding:10px 3px;
border: 1px solid #999999;
/*border-top: 1px solid #999999;
border-left: 1px solid #999999;
border-right: 1px solid #999999;*/
text-align:center;
border-radius:0px 0px 8px 8px;
border-top-color:#E8E8E8;
}
#twitter_widget p#follow_link a, #twitter_widget p#follow_link a:link, #twitter_widget p#follow_link a:visited{
font-size:13px;
color:#025E80;
text-decoration:none;
}
#twitter_widget p#follow_link a:hover, #twitter_widget p#follow_link a:active, #twitter_widget p#follow_link a:focus{
text-decoration:underline;
}

